parameters:
    database_driver:        pdo_mysql
    database_host:          mysql-ssl
    database_port:          3306
    database_name:          bap_dev_test
    database_user:          app_user
    database_password:      app_password

    mailer_transport:       smtp
    mailer_host:            127.0.0.1
    mailer_port:            ~
    mailer_encryption:      ~
    mailer_user:            ~
    mailer_password:        ~

    websocket_bind_address:  "0.0.0.0"
    websocket_bind_port:     8080
    websocket_frontend_host: "*"
    websocket_frontend_port: 8080
    websocket_backend_host:  "*"
    websocket_backend_port:  8080

    session_handler:        ~
    cookie_path: /

    locale:                 en
    secret:                 ThisTokenIsNotSoSecretChangeIt
    installed:              ~
    assets_version:         ~
    assets_version_strategy: time_hash
    message_queue_transport: 'null'
    message_queue_transport_config: {}
    router.request_context.host: mbccp.l
    router.request_context.scheme: http
    router.request_context.base_url: ~